<%
dim Lang_sys(109)
Lang_sys(1) = "提交"
Lang_sys(2) = "重填"
Lang_sys(3) = "返回"
Lang_sys(4) = "全选"
Lang_sys(5) = "添加"
Lang_sys(6) = "新建"
Lang_sys(7) = "取消"
Lang_sys(8) = "取消推荐"
Lang_sys(9) = "下架"
Lang_sys(10) = "结帐"
Lang_sys(11) = "更改状态"
Lang_sys(12) = "收缩"
Lang_sys(13) = "确认"
Lang_sys(14) = "复制"
Lang_sys(15) = "删除"
Lang_sys(16) = "清空"
Lang_sys(17) = "收藏"
Lang_sys(18) = "导入"
Lang_sys(19) = "开具发票"
Lang_sys(20) = "信息设置"
Lang_sys(21) = "转移"
Lang_sys(22) = "展开"
Lang_sys(23) = "导出"
Lang_sys(24) = "打印"
Lang_sys(25) = "查询"
Lang_sys(26) = "推荐"
Lang_sys(27) = "上架"
Lang_sys(28) = "添加到送货清单"
Lang_sys(29) = "导出EXCEL"
Lang_sys(30) = "导出WORD"
Lang_sys(31) = "订单发送给供应商"
Lang_sys(32) = "演示"
Lang_sys(33) = "更新"
Lang_sys(34) = "上一页"
Lang_sys(35) = "下一页"
Lang_sys(36) = "首页"
Lang_sys(37) = "尾页"
Lang_sys(38) = "当前页"
Lang_sys(39) = "每页数量"
Lang_sys(40) = "总数"
Lang_sys(41) = "请选择您要删除的条目！"
Lang_sys(42) = "数据删除成功！"
Lang_sys(43) = "数据删除"
Lang_sys(44) = "数据添加成功！"
Lang_sys(45) = "数据添加"
Lang_sys(46) = "错误提示"
Lang_sys(47) = "数据编辑成功！"
Lang_sys(48) = "数据编辑"
Lang_sys(49) = "使用答疑："
Lang_sys(50) = "选择"
Lang_sys(51) = "编辑"
Lang_sys(52) = "上传"
Lang_sys(53) = "保存成功"
Lang_sys(54) = "保存失败"
Lang_sys(55) = "无内容"
Lang_sys(56) = "等待载入或窗体名填写错误"
Lang_sys(57) = "确认要恢复么？"
Lang_sys(58) = "已恢复"
Lang_sys(59) = "查看"
Lang_sys(60) = "恢复"
Lang_sys(61) = "保存"
Lang_sys(62) = "秒后自动保存"
Lang_sys(63) = "正在保存..."
Lang_sys(64) = "您确定进行删除操作吗？"
Lang_sys(65) = "编辑模式"
Lang_sys(66) = "通用信息"
Lang_sys(67) = "语言"
Lang_sys(68) = "数据更新成功！"
Lang_sys(69) = "数据更新"
Lang_sys(70) = "请选择您要更新的条目！"
Lang_sys(71) = "保存远程图片"
Lang_sys(72) = "已完成！"
Lang_sys(73) = "SEO 优化"
Lang_sys(74) = "网站标题："
Lang_sys(75) = "网站关键词："
Lang_sys(76) = "网站描述："
Lang_sys(77) = "请选择"
Lang_sys(78) = "您超时退出，请重新登陆！"
Lang_sys(79) = "重新上传"
Lang_sys(80) = "请正确选择要上传的文件。"
Lang_sys(81) = "上传成功！"
Lang_sys(82) = "继续上传"
Lang_sys(83) = "缓解服务器压力，<font color=red>[time]</font> 秒后任务继续执行..."
Lang_sys(84) = "数据区间："
Lang_sys(85) = "您没有管理此功能模块的权限，请与网站管理员联系！"
Lang_sys(86) = "您已经超时退出，请<a href='"& Eshop_url & Adminpath &"/admin_login.asp'><strong>重新登陆</strong></a>！"
Lang_sys(87) = "含有非法字符"
Lang_sys(88) = "[time] 秒后，"
Lang_sys(89) = "系统将自动返回..."
Lang_sys(90) = "返回到："
Lang_sys(91) = "返回上一页"
Lang_sys(92) = "[time] 秒后窗口将自动关闭。"
Lang_sys(93) = "当前状态为只读，修改、写入均不可用！"
Lang_sys(94) = "提交的路径有误，禁止从站点外部提交数据！"
Lang_sys(95) = "正在生成商品下拉菜单，请稍后..."
Lang_sys(96) = "内部备注："
Lang_sys(97) = "语言选择"
Lang_sys(98) = "检测到新版本！"
Lang_sys(99) = "正在生成模板文件，请稍后..."
Lang_sys(100) = "面板布局："
Lang_sys(101) = "切换至横版"
Lang_sys(102) = "切换至竖版"
Lang_sys(103) = "请稍候……"
Lang_sys(104) = "可视化编辑"
Lang_sys(105) = "源码编辑"
Lang_sys(106) = "浏览器异常无法保存数据！"
Lang_sys(107) = "搜索商品"
Lang_sys(108) = "搜索订单"
Lang_sys(109) = "搜索会员"
%>